


html { MARGIN: 0; PADDING: 0; }
/*
* { MARGIN: 0; PADDING: 0; }


p { COLOR: #888; LINE-HEIGHT: 120%; TEXT-ALIGN: justify; TEXT-INDENT: 0; PADDING: 2px 0; }
 
a:link { COLOR: #888; TEXT-DECORATION: none; }
a:visited { COLOR: #888; TEXT-DECORATION: none; }
a:hover { COLOR: #dc241f; TEXT-DECORATION: underline; }
a:active { COLOR: #888; TEXT-DECORATION: none; }
a.underline { TEXT-DECORATION: underline; }
*/
h1, h2 { COLOR: Maroon; FONT-WEIGHT: bold; LINE-HEIGHT: 120%; }
h1 { TEXT-ALIGN: left; FONT-SIZE: large; PADDING-BOTTOM: 10px; }
h2 { TEXT-ALIGN: left; FONT-SIZE: small; PADDING-BOTTOM: 6px; }


form { MARGIN: 0; PADDING: 5px 0; }
form.br { CLEAR: left; }

#container { BACKGROUND: #fff; float : left;  WIDTH: 730px; _WIDTH: 100%; MARGIN: 0 auto;  PADDING: 0; BORDER: solid #888 1px; }

#menu_head { BACKGROUND: Green url('/image/menu_back.jpg') repeat-x top center; FONT-SIZE: 16; COLOR: White; WIDTH: 100%; HEIGHT: 30px; TEXT-ALIGN: center; MARGIN: 0 auto; PADDING: 0; }
#menu_head a { COLOR: White; FONT-WEIGHT: bold; FONT-SIZE: 16; TEXT-ALIGN: center; MARGIN: 0 10px; PADDING: 0; }
#menu_head img { VERTICAL-ALIGN: middle; MARGIN: 0; PADDING: 0; BORDER: 0;}



#main { COLOR: #1D1D1D; WIDTH: auto; _WIDTH: auto; MARGIN: 5px 10px; PADDING: 0; }
#main p.help { COLOR: #dc241f; FONT-SIZE: small; TEXT-ALIGN: justify; TEXT-INDENT: 0; PADDING: 5px 0 5px 0; }
#main p.label { FONT-SIZE: small; TEXT-ALIGN: left; }
#main .block_form { TEXT-ALIGN: center; MARGIN: 0 0 5px 0; PADDING: 0; }
#main .block_form_header { BACKGROUND: #4D7615; COLOR: #fff; FONT-WEIGHT: bold; TEXT-ALIGN: left; MARGIN: 0; PADDING: 2px 3px; BORDER: 1px solid 4D7615;}
#main .block_form_header a { COLOR: #fff; FONT-WEIGHT: bold; TEXT-ALIGN: left; MARGIN: 0; PADDING: 0; }
#main .block_form_header a:hover { TEXT-DECORATION: underline; }
#main .block_form_header span.text { FLOAT: left; }
#main .block_form_header span.ico { FONT-WEIGHT: normal; FLOAT: right; MARGIN: 0 0 0 20px }
#main .block_form_body { BACKGROUND: #fbfbfb; COLOR: #1D1D1D; TEXT-ALIGN: left; MARGIN: 0 0 5px 0; PADDING: 5px; BORDER-STYLE: solid; BORDER-WIDTH: 0 1px 1px 1px; BORDER-COLOR: #eee; }
#main .block_body { BACKGROUND: #fbfbfb; COLOR: ##1D1D1D; WIDTH: auto; TEXT-ALIGN: left; _HEIGHT: 1px; MARGIN: 0; PADDING: 10px 5px; BORDER-STYLE: solid; BORDER-WIDTH: 0 1px 1px 1px; BORDER-COLOR: #eee; }
#main .block_detail { BACKGROUND: #fbfbfb; COLOR: #1D1D1D; TEXT-ALIGN: left; _HEIGHT: 1px; MARGIN: 0 0 5px 0; PADDING: 5px; BORDER-STYLE: solid; BORDER-WIDTH: 0 1px 1px 1px; BORDER-COLOR: #eee; }
#main .block_food { BACKGROUND: #eee; COLOR: #1D1D1D; FONT-SIZE: small; TEXT-ALIGN: left; MARGIN: 0 0 5px 0; PADDING: 2px 5px; BORDER-STYLE: solid; BORDER-WIDTH: 0 1px 1px 1px; BORDER-COLOR: #eee; }
#main .block_food span.odkaz { BACKGROUND: #eee; COLOR: #888; TEXT-ALIGN: left; MARGIN: 0 0 5px 0; PADDING: 2px 5px; BORDER-STYLE: solid; BORDER-WIDTH: 0 1px 1px 1px; BORDER-COLOR: #eee; }
#main .block { BACKGROUND: #fbfbfb; TEXT-ALIGN: center; MARGIN: 0 0 5px 0; PADDING: 3px 5px; BORDER: solid #eee 1px; }
#main .list { BACKGROUND: #fbfbfb; TEXT-ALIGN: left; MARGIN: 0 0 5px 0; PADDING: 10px 10px 0 10px; BORDER: solid #eee 1px; }
#main .block_navigation { BACKGROUND: #fbfbfb; COLOR: #dc241f; TEXT-ALIGN: left; MARGIN: 0 0 5px 0; PADDING: 2px 5px; BORDER: solid #eee 1px; }
#main .block_navigation a { COLOR: #dc241f; FONT-WEIGHT: bold;  }

#main ul { LIST-STYLE: none; MARGIN: 0; PADDING: 0 0 0 20px; _PADDING: 0 0 0 20px; }
#main ul li { LIST-STYLE-TYPE: disc; TEXT-ALIGN: justify; MARGIN: 0 0 10px 0; _PADDING: 0 0 0 5px; }
#main ul ul li { LIST-STYLE-TYPE: circle; TEXT-ALIGN: justify; MARGIN: 0 0 10px 0; _PADDING: 0 0 0 5px; }
#main ul ul ul li { LIST-STYLE-TYPE: square; TEXT-ALIGN: justify; MARGIN: 0 0 10px 0; _PADDING: 0 0 0 5px; }
#main ol { LIST-STYLE: none; MARGIN: 0; PADDING: 0 0 0 20px; _PADDING: 0 0 0 25px; }
#main ol li { LIST-STYLE-TYPE: decimal; TEXT-ALIGN: justify; MARGIN: 0 0 10px 0; _PADDING: 0 0 0 3px; }
#main ol ol li { LIST-STYLE-TYPE: lower-alpha; TEXT-ALIGN: justify; MARGIN: 0 0 10px 0; _PADDING: 0 0 0 3px; }

#main img { BACKGROUND: #fff; PADDING: 3px; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #eee; }
#main img.ico { VERTICAL-ALIGN: 30%; _VERTICAL-ALIGN: middle; PADDING: 0; BORDER: 0; }
#main img.ico_small { VERTICAL-ALIGN: middle; PADDING: 0; BORDER: 0; }
#main img:hover { PADDING: 3px; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #8f8f8f; }
#main img.ico:hover { VERTICAL-ALIGN: 30%; _VERTICAL-ALIGN: middle; PADDING: 0; BORDER: 0; CURSOR: pointer; }
#main img.ico_small:hover { VERTICAL-ALIGN: middle; PADDING: 0; BORDER: 0; CURSOR: pointer; }
#main img.right { FLOAT: right; MARGIN: 5px 0 5px 5px; }

#main label { FONT-SIZE: small; FONT-WEIGHT: bold; WIDTH: 160px; FLOAT: left; TEXT-ALIGN: left; PADDING: 1px 0; }
#main input { COLOR: #888; FONT-SIZE: small; FONT-FAMILY: verdana, sans-serif; WIDTH: 353px; _WIDTH: 346px; MARGIN-LEFT: auto; PADDING: 1px; BORDER: solid #888 1px; }
#main input.znak3 { WIDTH: 40px; }
#main input.znak5 { WIDTH: 50px; }
#main input.znak10 { WIDTH: 90px; }
#main input.button { BACKGROUND: #fbfbfb; COLOR: #1D1D1D; FONT-SIZE: small;; WIDTH: 160px; FONT-WEIGHT: bold; WHITE-SPACE: nowrap; MARGIN: 10px 3px; PADDING: 0 3px; BORDER: solid #888 1px; }
#main input.button:hover { BACKGROUND: #fbfbfb; COLOR: Red; BORDER: solid #dc241f 1px; CURSOR: pointer; }
#main input.radio { TEXT-ALIGN: center; VERTICAL-ALIGN: middle; WIDTH: 15px; BORDER: 0; MARGIN-LEFT: 0; MARGIN-RIGHT: 3px; MARGIN-TOP: 0; MARGIN-BOTTOM: 0; }
#main input.checkbox { COLOR: #888; TEXT-ALIGN: center; WIDTH: 15px; BORDER: 0; MARGIN-LEFT: 3px; MARGIN-RIGHT: 10px; MARGIN-TOP: 0; MARGIN-BOTTOM: 0;  }
#main input.file { WIDTH: 250px; }
#main .formular_ratio { TEXT-ALIGN: left; VERTICAL-ALIGN: middle; MARGIN-LEFT: auto; MARGIN-RIGHT: 0; MARGIN-TOP: 0; MARGIN-BOTTOM: 0; PADDING: 0; }
#main select { COLOR: #888; FONT-SIZE: small; FONT-FAMILY: verdana, sans-serif; WIDTH: 200px; MARGIN: 0 0 0 auto; PADDING: 0; }
#main textarea { COLOR: #888; FONT-SIZE: small; FONT-FAMILY: verdana, sans-serif; HEIGHT: 150px; WIDTH: 510px; _WIDTH: 505px; PADDING: 2px; BORDER: solid #888 1px; }

#main table { BORDER-COLLAPSE: collapse; MARGIN: 0 auto; }
#main td.inzerat1 { PADDING: 2px; WIDTH: 100px; TEXT-ALIGN: justify; VERTICAL-ALIGN: top;}
#main td.inzerat2 { PADDING: 2px; WIDTH: 360px; TEXT-ALIGN: justify; VERTICAL-ALIGN: top;}
#main td.inzerat2 a { TEXT-DECORATION: underline; }
#main td.gallery { WIDTH: 150px; TEXT-ALIGN: center; BORDER: 0; MARGIN: 0; PADDING: 3px; }



#clear { CLEAR: both; PADDING: 0; MARGIN: 0; }
.clear_r { CLEAR: right; PADDING: 0; MARGIN: 0; }

.float_r { FLOAT: right; }
.float_l { FLOAT: left; }

#foot { FONT-SIZE: xx-small; COLOR: #888888; WIDTH: 80%; TEXT-ALIGN: center; MARGIN: 5px auto; PADDING: 0; }

.left { TEXT-ALIGN: left; }
.center { TEXT-ALIGN: center; }

.chyba { BACKGROUND: #fbfbfb; COLOR: #dc241f; FONT-WEIGHT: bold; TEXT-ALIGN: center; LINE-HEIGHT: 200%; MARGIN: 20px; PADDING: 20px 5px; BORDER: solid #888 1px; }
.chyba a { COLOR: #dc241f; }
.chyba a:hover { COLOR: #888; }

.navigation { FONT-SIZE: small;; FONT-WEIGHT: bold; TEXT-ALIGN: center; MARGIN: 0 5px; PADDING: 0; }
.navigation span { BACKGROUND: #fff; COLOR: #dc241f; FONT-SIZE: small;; TEXT-DECORATION: none; LINE-HEIGHT: 30px; WHITE-SPACE: nowrap; MARGIN: 0 3px; PADDING: 3px; BORDER: solid #dc241f 1px; }
.navigation a.navigation { BACKGROUND: #dc241f; COLOR: #fff; TEXT-DECORATION: none; LINE-HEIGHT: 30px; WHITE-SPACE: nowrap; MARGIN: 0 3px; PADDING: 3px; BORDER: solid #fff 1px; }
.navigation a.navigation:hover { BACKGROUND: #fff; COLOR: #dc241f; BORDER: solid #dc241f 1px; }
